
#stacks_in_34_page6 {
	margin:  15px;
}

#stacks_in_199_page6 {
	margin:  15px;
}

#stacks_in_178_page6 {
	margin:  15px;
}
#stacks_in_212_page6_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_212_page6 a:link, #stacks_in_212_page6 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_212_page6 a:hover, #stacks_in_212_page6 a:active {
	color:#FFFFFF;
}







#stacks_in_212_page6 a:link, #stacks_in_212_page6 a:visited {
	background-color:#FFA000;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFA000), to(#BF6000));
	border:1px solid #BF6000;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_212_page6 a:hover {
	background-color:#FFAC00;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFAC00), to(#A55300));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_212_page6 a:active {
	background-color:#FFA000;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_213_page6 {
	font-size: 130%;
}

#stacks_in_212_page6 {
	margin:  16px;
	padding:  20px;
}

#stacks_in_173_page6 {
	padding:  13px;
}

#stacks_in_171_page6 {
	background-color: #E6E6E6;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	padding:  6px;
}

#stacks_in_175_page6 {
	margin:  15px;
}
#stacks_in_202_page6_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_202_page6 a:link, #stacks_in_202_page6 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_202_page6 a:hover, #stacks_in_202_page6 a:active {
	color:#FFFFFF;
}







#stacks_in_202_page6 a:link, #stacks_in_202_page6 a:visited {
	background-color:#FFA000;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFA000), to(#BF6000));
	border:1px solid #BF6000;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_202_page6 a:hover {
	background-color:#FFAC00;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFAC00), to(#A55300));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_202_page6 a:active {
	background-color:#FFA000;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_203_page6 {
	font-size: 130%;
}

#stacks_in_202_page6 {
	margin:  16px;
	padding:  20px;
}

#stacks_in_222_page6 {
	padding:  13px;
}

#stacks_in_220_page6 {
	background-color: #E6E6E6;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	padding:  6px;
}

#stacks_in_185_page6 {
	margin:  15px;
}
#stacks_in_184_page6_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_184_page6 a:link, #stacks_in_184_page6 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_184_page6 a:hover, #stacks_in_184_page6 a:active {
	color:#FFFFFF;
}







#stacks_in_184_page6 a:link, #stacks_in_184_page6 a:visited {
	background-color:#FFA000;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFA000), to(#BF6000));
	border:1px solid #BF6000;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_184_page6 a:hover {
	background-color:#FFAC00;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFAC00), to(#A55300));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_184_page6 a:active {
	background-color:#FFA000;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_214_page6 {
	font-size: 130%;
}

#stacks_in_184_page6 {
	margin:  16px;
	padding:  20px;
}

#stacks_in_237_page6 {
	padding:  13px;
}

#stacks_in_215_page6 {
	background-color: #E6E6E6;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	padding:  6px;
}

#stacks_in_239_page6 {
	margin:  15px;
}
#stacks_in_204_page6_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_204_page6 a:link, #stacks_in_204_page6 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_204_page6 a:hover, #stacks_in_204_page6 a:active {
	color:#FFFFFF;
}







#stacks_in_204_page6 a:link, #stacks_in_204_page6 a:visited {
	background-color:#FFA000;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFA000), to(#BF6000));
	border:1px solid #BF6000;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_204_page6 a:hover {
	background-color:#FFAC00;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFAC00), to(#A55300));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_204_page6 a:active {
	background-color:#FFA000;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_205_page6 {
	font-size: 130%;
}

#stacks_in_204_page6 {
	margin:  16px;
	padding:  20px;
}

#stacks_in_226_page6 {
	padding:  13px;
}

#stacks_in_224_page6 {
	background-color: #E6E6E6;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	padding:  6px;
}
#stacks_in_242_page6_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_242_page6 a:link, #stacks_in_242_page6 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_242_page6 a:hover, #stacks_in_242_page6 a:active {
	color:#FFFFFF;
}







#stacks_in_242_page6 a:link, #stacks_in_242_page6 a:visited {
	background-color:#FFA000;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFA000), to(#BF6000));
	border:1px solid #BF6000;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_242_page6 a:hover {
	background-color:#FFAC00;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFAC00), to(#A55300));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_242_page6 a:active {
	background-color:#FFA000;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_243_page6 {
	font-size: 130%;
}

#stacks_in_242_page6 {
	margin:  16px;
	padding:  20px;
}

#stacks_in_188_page6 {
	margin:  15px;
}

#stacks_in_276_page6 {
	margin:  20px;
	padding:  18px;
}
#stacks_in_206_page6_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_206_page6 a:link, #stacks_in_206_page6 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_206_page6 a:hover, #stacks_in_206_page6 a:active {
	color:#FFFFFF;
}







#stacks_in_206_page6 a:link, #stacks_in_206_page6 a:visited {
	background-color:#FFA000;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFA000), to(#BF6000));
	border:1px solid #BF6000;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_206_page6 a:hover {
	background-color:#FFAC00;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFAC00), to(#A55300));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_206_page6 a:active {
	background-color:#FFA000;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_207_page6 {
	font-size: 130%;
}

#stacks_in_206_page6 {
	margin:  16px;
	padding:  20px;
}

#stacks_in_218_page6 {
	padding:  13px;
}

#stacks_in_216_page6 {
	background-color: #E6E6E6;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	padding:  6px;
}

#stacks_in_193_page6 {
	margin:  12px;
}
#stacks_in_208_page6_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_208_page6 a:link, #stacks_in_208_page6 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_208_page6 a:hover, #stacks_in_208_page6 a:active {
	color:#FFFFFF;
}







#stacks_in_208_page6 a:link, #stacks_in_208_page6 a:visited {
	background-color:#FFA000;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFA000), to(#BF6000));
	border:1px solid #BF6000;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_208_page6 a:hover {
	background-color:#FFAC00;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFAC00), to(#A55300));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_208_page6 a:active {
	background-color:#FFA000;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_209_page6 {
	font-size: 130%;
}

#stacks_in_208_page6 {
	margin:  16px;
	padding:  20px;
}

#stacks_in_230_page6 {
	padding:  13px;
}

#stacks_in_228_page6 {
	background-color: #E6E6E6;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	padding:  6px;
}

#stacks_in_196_page6 {
	margin:  15px;
}
#stacks_in_210_page6_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_210_page6 a:link, #stacks_in_210_page6 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_210_page6 a:hover, #stacks_in_210_page6 a:active {
	color:#FFFFFF;
}







#stacks_in_210_page6 a:link, #stacks_in_210_page6 a:visited {
	background-color:#FFA000;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFA000), to(#BF6000));
	border:1px solid #BF6000;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_210_page6 a:hover {
	background-color:#FFAC00;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFAC00), to(#A55300));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_210_page6 a:active {
	background-color:#FFA000;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_211_page6 {
	font-size: 130%;
}

#stacks_in_210_page6 {
	margin:  16px;
	padding:  20px;
}

#stacks_in_234_page6 {
	padding:  13px;
}

#stacks_in_232_page6 {
	background-color: #E6E6E6;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	padding:  6px;
}
